# EmbeddedWalletLatestBackupKey

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**deviceId** | **string** | deviceId | [default to undefined]|
|**publicKey** | **string** | publicKey | [default to undefined]|
|**keyId** | **string** | keyId | [default to undefined]|
|**algorithm** | **string** | algorithm | [default to undefined]|


## Enum: EmbeddedWalletLatestBackupKeyAlgorithmEnum


* `CmpEcdsaSecp256K1` (value: `'MPC_CMP_ECDSA_SECP256K1'`)

* `CmpEddsaEd25519` (value: `'MPC_CMP_EDDSA_ED25519'`)

* `EcdsaSecp256K1` (value: `'MPC_ECDSA_SECP256K1'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
